EDIT - bug #10319

A team with 1 person + et al. should not be convertable to a
05/09/2023 04:35 PM - Andreas Mdller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.38

Severity: normal Found in Version:

Description

A team with >1 persons can not be converted to a person. A warning is shown if one tries to convert.
This should be the same for a team with 1 person + hasMoreMembers() checked.

Associated revisions

Revision cefaeb5d - 05/11/2023 10:36 AM - Katja Luther

ref #10319: check for hasMoreTeamMembers before convert from team to
person

History

#1 - 05/09/2023 04:36 PM - Andreas Miiller

- Tags set to fast

#2 - 05/10/2023 12:29 PM - Andreas Miiller
- Priority changed from New to Highest

#3 - 05/17/2023 12:55 PM - Andreas Miiller
- Status changed from New to Resolved
- Assignee changed from Katja Luther to Andreas Mdiller

- % Done changed from 0 to 70

#4 - 05/27/2023 08:57 PM - Andreas Miiller
- Status changed from Resolved to Closed

- % Done changed from 70 to 100

works as expected.

#5 - 05/27/2023 09:00 PM - Andreas Miuller

- Target version changed from Release 5.44 to Release 5.38

#6 - 05/27/2023 09:01 PM - Andreas Miuller

- Assignee changed from Andreas Miiller to Katja Luther
